Bug 197871 - About dialog, translator credits
Summary: About dialog, translator credits
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-07-06 19:58 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 03:05:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 346907 None None None Never

Description Matthias Clasen 2006-07-06 19:58:35 UTC
the string translator-credits is untranslated,
thus showing up in the dialog.

Comment 1 Daniel Veillard 2006-07-06 20:04:16 UTC
Did you reported it upstream in GNOME bugzilla ? I doubt it really should
be fixed locally, isn't it ?

Daniel

Comment 2 Matthias Clasen 2006-07-07 15:12:33 UTC
I just filed it upstream

Comment 3 Matthias Clasen 2006-08-30 21:30:06 UTC
Upstream bug has been fixed.

Comment 4 Matthias Clasen 2006-09-01 03:05:20 UTC
fixed in 2.0.2-6


Note You need to log in before you can comment on or make changes to this bug.